View Issue Details

IDProjectCategoryView StatusLast Update
0000047bareos-core[All Projects] Generalpublic2013-03-04 10:34
ReportermvwieringenAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformOpenIndianaOSOpenIndianaOS Versionb151a
Product Version12.4.2 
Fixed in Version12.4.2 
Summary0000047: Sync with upstream [6decfe0792db538aa18cb07b2d06aba075e08bf5]
DescriptionSync up to Branch-5.2 - git commit
6decfe0792db538aa18cb07b2d06aba075e08bf5
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

mvwieringen

mvwieringen

2013-02-05 09:41

developer   ~0000068

Fix committed to master branch.
mvwieringen

mvwieringen

2013-02-05 09:44

developer   ~0000070

Fix committed to master branch.

Related Changesets

bareos-regress: master c5d36350

2013-02-05 08:43:32

mvwieringen

Ported: N/A

Details Diff
Sync with upstream patches.

Synced all interesting and usable upstream patches and fixed
any merge conflicts and changes needed to fit in the new world.

Synced up to Branch-5.2 - git commit
6decfe0792db538aa18cb07b2d06aba075e08bf5

Fixes 0000047: Sync with upstream [6decfe0792db538aa18cb07b2d06aba075e08bf5]
Affected Issues
0000047
mod - DartTestfile.txt.in Diff File
mod - all-changer-tests Diff File
mod - all-dev-tests Diff File
mod - all-disk-tests Diff File
mod - all-root-tests Diff File
mod - all-tape-tests Diff File
mod - do_all_tests Diff File
mod - run Diff File
add - run_bconsole Diff File
mod - scripts/bareos-dir-2client.conf.in Diff File
mod - scripts/bareos-dir-fifo.conf.in Diff File
mod - scripts/bareos-dir-strip.conf.in Diff File
mod - scripts/bareos-dir-tape.conf.in Diff File
mod - scripts/functions Diff File
mod - scripts/setup Diff File

Issue History

Date Modified Username Field Change
2013-01-27 19:48 mvwieringen New Issue
2013-01-27 19:48 mvwieringen Status new => assigned
2013-01-27 19:48 mvwieringen Assigned To => mvwieringen
2013-01-30 11:08 mvwieringen Target Version => 12.4.0
2013-01-30 11:08 mvwieringen Fixed in Version => 12.4.0
2013-01-30 11:08 mvwieringen Description Updated View Revisions
2013-02-05 09:41 mvwieringen Changeset attached => bareos master f368a9a5
2013-02-05 09:41 mvwieringen Note Added: 0000068
2013-02-05 09:41 mvwieringen Status assigned => closed
2013-02-05 09:41 mvwieringen Resolution open => fixed
2013-02-05 09:44 mvwieringen Changeset attached => bareos-regress master c5d36350
2013-02-05 09:44 mvwieringen Note Added: 0000070
2013-02-06 19:24 mvwieringen Assigned To mvwieringen =>
2013-03-04 10:34 mvwieringen Product Version => 12.4.2
2013-03-04 10:34 mvwieringen Fixed in Version => 12.4.2